<?php header('Content-type: text/html; charset=utf-8'); ?>
<?php
  /* STEP 1: LOAD RECORDS - Copy this PHP code block near the TOP of your page */
  
  // load viewer library
  $libraryPath = 'cmsAdmin/lib/viewer_functions.php';
  $dirsToCheck = array('/home/comparedirect/public_html/','','../','../../','../../../');
  foreach ($dirsToCheck as $dir) { if (@include_once("$dir$libraryPath")) { break; }}
  if (!function_exists('getRecords')) { die("Couldn't load viewer library, check filepath in sourcecode."); }

  // load record from 'listings'
  list($listingsRecords, $listingsMetaData) = getRecords(array(
    'tableName'   => 'listings',
    'where'       => whereRecordNumberInUrl(0),
    'loadUploads' => true,
    'allowSearch' => false,
    'limit'       => '1',
  ));
  $listingsRecord = @$listingsRecords[0]; // get first record
 // if (!$listingsRecord) { dieWith404("Record not found!"); } // show error message if no record found
  if (!$listingsRecord) { header('Location: http://www.comparedirect.eu/404-compare-direct.php'); } // redirect to 404 page

?>
<!DOCTYPE HTML>
<html class="no-js">
<meta name="google-translate-customization" content="b6e7236b018a7d05-574373f94e767d73-gddeaa68394570113-14"></meta>
</head>
<!-- Basic Page Needs
  ================================================== -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title><?php echo $listingsRecord['property_type'] ?> for sale in <?php echo $listingsRecord['town'] ?>, Costa Blanca, <?php echo $listingsRecord['bedrooms'] ?> bedrooms - Ref: <?php echo $listingsRecord['reference_number'] ?></title>
<meta name="description" content="<?php
echo "A "; 

if($listingsRecord['bedrooms'] != 0 && $listingsRecord['bedrooms'] != ""){ // Bedrooms Starts
	echo $listingsRecord['bedrooms'];
	echo " bedroom "; 	
	} // Bedroom Ends
	
if($listingsRecord['bathrooms'] != 0 && $listingsRecord['bathrooms'] != ""){ // Bathroom - Starts
	echo $listingsRecord['bathrooms'];
	echo " bathroom "; 
	}  // Bathroom - Ends
	
echo $listingsRecord['property_type'];
echo " for sale in "; 
echo $listingsRecord['town'];
echo ", "; 
echo $listingsRecord['province'];
echo " Province of Spain,";

if($listingsRecord['plot_size'] != 0 && $listingsRecord['plot_size'] != ""){ // Plot Size - Starts
	echo " plot size ";
	echo $listingsRecord['plot_size'];
	echo "m²";
	} // Plot Size - Ends

if($listingsRecord['build_size'] != 0 && $listingsRecord['build_size'] != ""){ // Build Size - Starts
	echo "  build size ";
	echo $listingsRecord['build_size'];
	echo "m²";
	}  // Build Size - Ends

echo " and priced at ";
echo number_format($listingsRecord['price'], 0, ',', '.');
echo "&euro;";
?>">
<meta name="keywords" content="">
<meta name="author" content="Webvision">
<!-- Favicon -->
<link rel="shortcut icon" href="../favicon.ico">

<!-- Mobile Specific Metas
  ================================================== -->
<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0">
<meta name="format-detection" content="telephone=no">
<!-- CSS
  ================================================== -->
<!-- <link rel="canonical" href="http://www.comparedirect.eu" /> -->
<link href="../css/bootstrap.css" rel="stylesheet" type="text/css">
<link href="../css/style.css" rel="stylesheet" type="text/css">
<link href="../plugins/prettyphoto/css/prettyPhoto.css" rel="stylesheet" type="text/css">
<link href="../plugins/owl-carousel/css/owl.carousel.css" rel="stylesheet" type="text/css">
<link href="../plugins/owl-carousel/css/owl.theme.css" rel="stylesheet" type="text/css">
<!--[if lte IE 9]><link rel="stylesheet" type="text/css" href="css/ie.css" media="screen" /><![endif]-->
<!-- Color Style -->
<link href="../colors/color9.css" rel="stylesheet" type="text/css">
<!-- Contact Form -->
<link rel="stylesheet" href="../css/sky-forms-honey.css">
<!-- Custom Style -->
<link href="../css/custom.css" rel="stylesheet" type="text/css">
<!-- SCRIPTS
  ================================================== -->
<script src="../js/modernizr.js"></script><!-- Modernizr -->
<script src="../js/jquery-2.0.0.min.js"></script> <!-- Jquery Library Call --> 

<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-61335550-1', 'auto');
  ga('send', 'pageview');

</script>
</head>
<body>
<!--[if lt IE 7]>
	<p class="chromeframe">You are using an outdated browser. <a href="http://browsehappy.com/">Upgrade your browser today</a> or <a href="http://www.google.com/chromeframe/?redirect=true">install Google Chrome Frame</a> to better experience this site.</p>
<![endif]-->
<div class="body">
  <!-- Start Site Header -->
  
		<?php include("../includes/header.php"); ?>

  <!-- End Site Header -->
  <!-- Site Showcase -->
  <div class="site-showcase">
    <!-- Start Page Header -->
    <div class="parallax page-header" style="background-image:url(../images/slide31.jpg);">
          <div class="container">
            <div class="row">
                  <div class="col-md-12">
                      <div class="page-header-title">Property Details</div>
                  </div>
             </div>
         </div>
    </div>
    <!-- End Page Header -->
  </div>
  <!-- Start Content -->
  <div class="main" role="main">
      <div id="content" class="content full">
          <div class="container">
              <div class="row">
                  <div class="col-md-9">
                    <h1 class="page-title"><?php echo $listingsRecord['property_type'] ?> for sale in <?php echo $listingsRecord['town'] ?> - <?php echo number_format($listingsRecord['price'], 0, ',', '.') ?> &euro; </h1>
               <div class="property-details">
                              <span class="baths"><strong>Ref&nbsp;No:<br></strong><?php echo $listingsRecord['reference_number'] ?></span>
                              <span class="beds"><strong>Beds:<br></strong><?php echo $listingsRecord['bedrooms'] ?></span>
                              <span class="baths"><strong>Baths:<br></strong><?php echo $listingsRecord['bathrooms'] ?></span>
                              <span class="build"><strong>Build:<br></strong><?php echo $listingsRecord['build_size'] ?>m²</span>
                              <span class="plot"><strong>Plot:<br></strong><?php echo $listingsRecord['plot_size'] ?>m²</span>
                </div>
				<div class="spacer-10"></div>
                    <div class="row">
                  <div class="col-md-9">
                  <!-- Insert to your webpage where you want to display the slider -->
    <div id="amazingslider-1" style="display:block;position:relative;margin:0px auto 0px;">
        <ul class="amazingslider-slides" style="display:none;">
        	<?php foreach ($listingsRecord['uploads'] as $upload): ?>
       		<?php if ($upload['hasThumbnail']): ?>
            <li><a href="<?php echo $upload['urlPath'] ?>" class="html5lightbox"><img src="<?php echo $upload['urlPath'] ?>" alt="<?php echo $upload['info1'] ?>" /></a></li>
            <?php endif ?>
            <?php endforeach ?>
            
			<?php if (!$listingsRecord['uploads']): /* if no uploads show this: */ ?>
      		<li><img src="../images/photo_not_available_lg.gif" alt="Photo Not Available"></li>
   			<?php endif; ?>
        </ul>
        <ul class="amazingslider-thumbnails" style="display:none;">
        	<?php foreach ($listingsRecord['uploads'] as $upload): ?>
       		<?php if ($upload['hasThumbnail']): ?>
            <li><img src="<?php echo $upload['thumbUrlPath'] ?>" /></li>
            <?php endif ?>
            <?php endforeach ?>
            
			<?php if (!$listingsRecord['uploads']): /* if no uploads show this: */ ?>
      		<li><img src="../images/photo_not_available_sm.gif" alt="Photo Not Available"></li>
   			<?php endif; ?>
        </ul>
    </div>
    <!-- End of body section HTML codes -->
    <div class="spacer-100"></div>
</div>
                   
                   <div class="col-md-3 col-sm-3">
                   <div class="row">
            <h4 class="title-heading white-text">Property Enquiry</h4>
			<form action="../contact_property_enquiry_process.php" method="post" enctype="multipart/form-data" id="sky-form" class="sky-form">
            <input type = "hidden" name="property_ref" id="property_ref" value="<?php echo $listingsRecord['reference_number'] ?> " /> 

                    <fieldset>  
                           <section>
                               <label class="input">
								<input type="text" name="name" placeholder="Name*">
                               </label>
                            </section>
                            
                            <section>
                               <label class="input">
								<input type="email" name="email" placeholder="E-mail*">
                               </label>
                            </section>
                        <section class="honey">
                        		<label class="input">
								<input type="email" name="repeatemail" placeholder="Repeat Your E-mail">
                               </label>
                        </section>
                        <section>
                            <label class="input">
								<input type="tel" name="phone" placeholder="Telephone (optional)">
                            </label>
                        </section>
                        <section>
                            <label class="textarea">
							<textarea rows="5" name="comment" placeholder="Message (optional)"></textarea>
                            </label>
                        </section>
                        <section>
						<label class="checkbox"><input type="checkbox" name="privacy" checked="checked" value="Checked">
						  <i></i>I accept the<br><a href="/privacy-policy.php">privacy policy</a></label>
						</section>
                    </fieldset>
				<footer>
                      <input id="submit" name="submit" type="submit" class="button btn-u" value="Send Enquiry">
					<div class="progress"></div>
				</footer>				
				<div class="message">
					<i class="fa fa-check"></i>
					<strong>Thanks for your request!</strong><br>We'll contact you very soon.</p>
				</div>
			</form>	
                          <div class="clearfix"></div>

		<script type="text/javascript">
			$(function()
			{
				// Validation
				$("#sky-form").validate(
				{					
					// Rules for form validation
					rules:
					{
						name:
						{
							required: true
						},
						email:
						{
							required: true,
							email: true
						},
						phone:
						{
							required: false
						},
						comment:
						{
							required: false
						},
						privacy:
						{
							required: true
						}
					},
										
					// Messages for form validation
					messages:
					{
						name:
						{
							required: 'Please enter your name'
						},
						email:
						{
							required: 'Please enter your email address',
							email: 'Please enter a VALID email address'
						},
						privacy:
						{
							required: 'Please read and accept the privacy policy'
						}
					},

					// Ajax form submition
					submitHandler: function(form)
					{
						$(form).ajaxSubmit(
						{
							beforeSend: function()
							{
								$('#sky-form button[type="submit"]').addClass('button-uploading').attr('disabled', true);
							},
					    uploadProgress: function(event, position, total, percentComplete)
					    {
					    	$("#sky-form .progress").text(percentComplete + '%');
					    },
							success: function()
							{
								$("#sky-form").addClass('submited');
								$('#sky-form button[type="submit"]').removeClass('button-uploading').attr('disabled', false);
							}
						});
					},	
					
					// Do not change code below
					errorPlacement: function(error, element)
					{
						error.insertAfter(element.parent());
					}
				});
			});			
		</script>
            </div>
            </div>
                  </div>
                  
                  <div class="row">
                  <div class="col-md-12">
            <span class="widget">
<h2 class="widgettitle">Summary Description</h2></span>
<?php
// +++++++++++++++++++++++++++++++++++++++++++++++++++++++
// Property Description - Starts
// +++++++++++++++++++++++++++++++++++++++++++++++++++++++
echo "A "; 

if($listingsRecord['bedrooms'] != 0 && $listingsRecord['bedrooms'] != ""){ // Bedrooms Starts
	echo $listingsRecord['bedrooms'];
	echo " bedroom "; 	
	} // Bedroom Ends
	
if($listingsRecord['bathrooms'] != 0 && $listingsRecord['bathrooms'] != ""){ // Bathroom - Starts
	echo $listingsRecord['bathrooms'];
	echo " bathroom "; 
	}  // Bathroom - Ends
	
echo $listingsRecord['property_type'];
echo " for sale in "; 
echo $listingsRecord['town'];
echo ", "; 
echo $listingsRecord['province'];
echo " Province of Spain,";

if($listingsRecord['plot_size'] != 0 && $listingsRecord['plot_size'] != ""){ // Plot Size - Starts
	echo " plot size ";
	echo $listingsRecord['plot_size'];
	echo "m²";
	} // Plot Size - Ends

if($listingsRecord['build_size'] != 0 && $listingsRecord['build_size'] != ""){ // Build Size - Starts
	echo "  build size ";
	echo $listingsRecord['build_size'];
	echo "m²";
	}  // Build Size - Ends

echo " and priced at ";
echo number_format($listingsRecord['price'], 0, ',', '.');
echo "&euro;";
?>
 <div class="spacer-20"></div>
  <span class="widget">
<h2 class="widgettitle">Full Description</h2></span>
  <p><a href="/property/listingDetail_print_pdf.php?<?php echo $listingsRecord['num'] ?>" rel="nofollow"><img src="../images/pdf_icon3.gif" alt="PDF Icon" width="30" height="30" border="0"></a>
    <a href="/property/listingDetail_print_pdf.php?<?php echo $listingsRecord['num'] ?>" rel="nofollow">Click Here for Full Description</a></p>
<div class="spacer-20"></div>
  <span class="widget">
<h2 class="widgettitle">Similar Properties</h2></span>
<p><a href="/property/listings.php?town=<?php echo $listingsRecord['town'] ?>&bedrooms=<?php echo $listingsRecord['bedrooms'] ?>&property_type=<?php echo $listingsRecord['property_type'] ?>">View more <?php echo $listingsRecord['bedrooms'] ?> bedroom <?php echo $listingsRecord['property_type'] ?>s in <?php echo $listingsRecord['town'] ?></a></p>
                  </div>
                  </div>
                  
                  </div>
                  <!-- Start Sidebar -->
                  <div class="sidebar right-sidebar col-md-3">

		<?php include("../includes/property_search.php"); ?>
        
                  </div>  
              </div>
          </div>
      </div>
  </div>
  <!-- Start Site Footer -->
  
		<?php include("../includes/footer.php"); ?>
  
  <!-- End Site Footer -->
  <a id="back-to-top"><i class="fa fa-angle-double-up"></i></a>
</div>
<script src="../plugins/prettyphoto/js/prettyphoto.js"></script> <!-- PrettyPhoto Plugin --> 
<script src="../plugins/owl-carousel/js/owl.carousel.min.js"></script> <!-- Owl Carousel --> 
<script src="../plugins/flexslider/js/jquery.flexslider.js"></script> <!-- FlexSlider --> 
<script src="../js/helper-plugins.js"></script> <!-- Plugins --> 
<script src="../js/bootstrap.js"></script> <!-- UI --> 
<script src="../js/waypoints.js"></script> <!-- Waypoints --> 
<script src="../js/init.js"></script> <!-- All Scripts -->

<script src="/property/sliderengine/amazingslider.js"></script>
<script src="/property/sliderengine/initslider-1.js"></script>
<script src="../js/jquery.form.min.js"></script> <!-- Contact Form -->
<script src="../js/jquery.validate.min.js"></script> <!-- Contact Form -->
<!--[if lte IE 9]><script src="js/script_ie.js"></script><![endif]-->
</body>
</html>